tree-mean-lengths(1)

NAME
tree-mean-lengths - Compute the mean lengths for branches in the given topology.

SYNOPSIS
tree-mean-lengths [OPTIONS] tree file1 [file2 ...]

DESCRIPTION
Compute the mean lengths for branches in the given topology.

ALLOWED OPTIONS:

-h, –help
    produce help message

-T arg, –tree arg
    tree to re-root

–files arg
    tree samples to examine

-s arg (=0), –skip arg (=0)
    number of tree samples to skip

-u arg, –until arg
    Read until this number of trees.

–ignore arg
    Comma-separated taxa to remove

–simple
    Ignore all branches not in the query tree

-x arg (=1), –subsample arg (=1)
    factor by which to sub-sample

–var
    report standard deviation of branch lengths instead of mean

–no-node-lengths
    ignore branches not in the specified topology

–safe
    Don’t die if no trees match the topology

–show-node-lengths
    Output special format

-V, –verbose
    Output more log messages on stderr.

REPORTING BUGS:
BAli-Phy online help: http://www.bali-phy.org/docs.php .

Please send bug reports to bali-phy-users@googlegroups.com .

AUTHORS
Benjamin Redelings.